/*! aphel-ui - v1.0.0 - 2019-04-25 01:13 */
* {
    outline-style: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type='number'] {
    width: 100%;
    -moz-appearance: textfield;
}

.md-tabs md-tabs-wrapper .md-tab {
    padding: 12px 14px !important;
}

md-select {
    margin-top: 0px !important;
}

md-select-label {
    padding-left: 2px !important;
    padding-top: 0px !important;
    width: 100%;
}

md-input-container {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

md-input-container .md-input-message-animation:not(.ng-animate),
md-input-container:not(.md-input-invalid) .md-auto-hide .md-input-message-animation {
    opacity: 1 !important;
    margin-top: 0px !important;
}

.md-errors-spacer {
    min-height: 0px !important;
}

.md-contact-avatar > img {

    vertical-align: top !important;
}

.md-virtual-repeat-container.md-autocomplete-suggestions-container {

    width: 400px;
}

.md-contact-suggestion .md-contact-name {
    width: auto !important;
}

.md-contact-suggestion > img {

    vertical-align: top !important;
}

.brighttheme-info {
    background: #fffddf !important;
}

.brighttheme-success {
    background: #d0fadd !important;
}

.brighttheme-error {
    background: #f2dede !important;
}

.aui-full-width {
    width: 100%;
}

.aui-full-height {
    height: 100%;
}

.aui-fill {
    width: 100%;
    height: 100%;
}

.aui-label-top {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.54);
    margin-left: 4px;
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.aui-label-left {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.54);
    margin-left: 4px;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.aui-required-mark {
    font-size: 12px;
    color: rgba(255, 0, 0, 0.54);
    font-weight: bold;
}

.aui-clickable {
    cursor: pointer;
}

.aui-switch-left {
    margin-top: 0px !important;
    margin-bottom: 0px !important;;
}

.aui-select-clear-top {
    cursor: pointer;
    position: absolute;
    top: 14px;
    right: 30px;
    z-index: 10;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.54);
}

.aui-select-clear-left {
    cursor: pointer;
    float: right;
    position: relative;
    top: 25px;
    left: -31px;
    z-index: 10;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.54);
}

.aui-autocomplete-search-icon {
    float: right;
    position: relative;
    top: 42px;
    left: -10px;
    z-index: 10;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.34);
}

.aui-form-close {
    cursor: pointer;
    z-index: 10;
    font-size: 10px;
    color: rgba(0, 0, 0, 0.54);
    position: relative;
    left: 20px;
}

.aui-form-icon {
    position: relative;
    /*top: 7px;*/
    left: -5px;
}

.aui-panel {
    background: #ffffff;
    padding: 10px;
}

.aui-select-error-border {
    border-bottom: 1px solid rgb(244, 67, 54) !important;
}

.aui-panel-title {
    font-size: 22px;
    font-weight: 400;
    line-height: 100%;
    padding-bottom: 20px;
    cursor: pointer;
}

#aui-map-search-input {
    background-color: white;
    border-style: solid;
    border-width: 1px;
    border-color: #a0a0a0;
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
    color: #858585;
    border-radius: 0px;
    width: 250px;
    height: 35px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 0.7;
    padding: 1px 4px;
    padding-top: 6px;
    font-size: 14px;
}

#aui-map-search-input:focus {
    border-color: #4d90fe;
    margin-left: -1px;
    padding-left: 14px;
    width: 251px;
}

.aui-autocomplete-container md-input-container > label {
    display: none;
}

.aui-autocomplete-list-table {

}

.aui-autocomplete-list-column1 {

    width: 30px;
}

.aui-autocomplete-list-column2 {

    width: 200px;
}

.aui-autocomplete-list-column3 {

    display: table-cell;
    width: 200px;
    font-size: 10px;
    font-weight: bold;
    color: #660000;
}

.aui-autocomplete-list-image {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    border: 1px solid #bbbbbb;
}

.aui-grid-main-table {
    width: 100%;
}

.aui-grid-bottom-line {
    border-bottom: 1px solid #d4d2d4;
}

.aui-grid-item-bool-1 {
    color: #009900;
    font-size: 21px !important;;
}

.aui-grid-item-bool-2 {
    color: #990000;
    font-size: 21px !important;
}

.aui-grid-selected-row {
    background-color: #f5f5f5;
}

.aui-grid-selected-row-bold {
    background-color: #d2cece;
}

.aui-grid-selected-row-bold:hover {
    background-color: #d2cece !important;
}

.aui-grid-row {
    height: 48px;
}

.aui-grid-row:hover {
    background-color: #eeeeee;
}

.aui-grid-header-button {
    margin: 0px !important;
    font-size: 20px;
    color: rgba(0, 0, 0, 0.54);
}

.aui-grid-footer-button {
    margin: 0px !important;
    float: right;
    font-size: 20px;
    margin-top: 3px !important;
}

.aui-grid-footer-item {
    float: right;
}

.aui-grid-header-text {
    color: rgba(0, 0, 0, 0.54);
    font-weight: bold;
    font-size: 12px;
}

.aui-grid-header-text:hover {
    color: rgba(0, 0, 0, 0.87);
}

.aui-grid-cell-text {
    color: rgba(0, 0, 0, 0.87);
    font-size: 13px;
}

.aui-selected-row-count {
    font-size: 14px;
    font-weight: bold;
    position: relative;
    left: 10px;
    top: 9px;
    color: #2095f2;
}

.aui-grid-header-selected-background {
    background-color: #e3f2fd;
}

.aui-grid-background {
    background-color: #ffffff;
    overflow: hidden;
}

.aui-grid-add-button {
    text-align: left;
    width: 70px;
    min-width: 70px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.aui-grid-checkbox-column {

    width: 0.5%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 11px;
}

.aui-transparent {
    color: rgba(0, 0, 0, 0);
}

.aui-grid-toolbar {
    height: 64px;
}

.aui-grid-header {
    height: 56px;
}

.aui-grid-footer {
    height: 56px;
}

.aui-grid-search {
    padding-bottom: 0px;
    margin-bottom: 0px !important;
    margin-top: -12px !important;
}

.aui-grid-search-tag {
    background-color: rgba(0, 0, 0, 0.54);
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
    color: #ffffff;
    position: absolute;
    top: 7px;
    left: 81px;
    padding: 2px;
    padding-right: 15px;
    padding-left: 10px;
    z-index: 10;
}

.aui-grid-filter-button {
    position: absolute;
    left: 6px;
    top: 3px;
    margin: 0px;
    z-index: 10;
    height: 27px;
    min-height: 27px;
    color: rgba(0, 0, 0, 0.54);
    text-align: left;
    width: 70px;
    min-width: 70px;
}

.aui-grid-item-color {
    padding-left: 50px !important;
    padding-right: 50px !important;
    font-size: 12px;
}

.aui-grid-item-tag {
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-size: 12px;
}

.aui-grid-item-tag-list {
    margin-right: 5px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    font-size: 12px;
}

.aui-grid-filter-button > span {
    position: absolute;
    top: -2px;
    text-transform: none;
}

.aui-grid-filter-menu {
    min-width: 150px;
    position: absolute;
    top: 31px;
    left: 0px;
    z-index: 10;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: #f9f9f9;
}

.aui-grid-filter-menu-button {
    text-align: left;
    width: 100%;
    font-size: 12px;
    margin: 0px;
    color: rgba(0, 0, 0, 0.54);
}

.aui-grid-filter-menu-button > span {
    text-transform: none;
}

.aui-grid-filter-menu-create-button {
    text-align: left;
    width: 100%;
    font-size: 12px;
    margin: 0px;
    color: rgba(0, 0, 0, 0.54);
    border-radius: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.aui-grid-filter-menu-create-button > span {
    text-transform: none;
}

.aui-grid-filter-menu-all-records-button {
    text-align: left;
    width: 100%;
    font-size: 12px;
    margin: 0px;
    color: rgba(0, 0, 0, 0.54);
    border-radius: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.aui-grid-filter-menu-all-records-button > span {
    text-transform: none;
}

.aui-grid-column-selector-menu {
    width: 150px;
    position: absolute;
    top: 35px;
    left: -100px;
    z-index: 10;
    border: 1px solid rgba(0, 0, 0, 0.1);
    background-color: #f9f9f9;
}

.aui-grid-column-selector-menu-button {
    text-align: left;
    width: 100%;
    font-size: 12px;
    margin: 0px;
    border-radius: 0px;
}

.aui-grid-column-selector-menu-button > span {
    text-transform: none;
}

.aui-grid-filter-add-remove-buttons {
    width: 30px !important;
    min-width: 30px !important;;
    font-size: 14px;
}

.aui-filter-edit-icon {
    color: rgba(0, 0, 0, 0.44);
    margin-left: 20px;
}

.aui-filter-remove-icon {
    color: rgba(0, 0, 0, 0.44);
    margin-left: 10px;
    margin-right: 10px;
}

.aui-grid-search-icon {
    float: right;
    position: relative;
    top: 13px;
    left: -20px;
    z-index: 10;
    font-size: 14px;
    color: rgba(0, 0, 0, 0.34);
}

.aui-input-container {
    margin-top: 0px;
    width: 100%;
}

.aui-input {
    padding-top: 8px !important;
}

.time-date:not(.full-mode).compact > .control {
    height: 23.3rem !important;
}

.time-date:not(.full-mode).compact > .buttons {
    display: none !important;
}

.aui-grid-image {
    width: 40px;
    height: 40px;
    border-radius: 20px;
}

.aui-grid-inline-button-container {
    cursor: pointer;
    text-align: right;
    padding-right: 10px;
    color: rgba(0, 0, 0, 0.54);
}

.aui-grid-inline-button-icon {
    font-size: 13px;
}

.aui-grid-inline-button-text {
    font-size: 13px;
    font-weight: bold;
}

.aui-info-icon {
    font-size: 12px;
    color: rgba(0, 0, 0, 0.54);
    margin-left: 10px;
    margin-top: 10px !important;
    margin-bottom: 5px !important;
}

.aui-text-box-clear-top {
    cursor: pointer;
    position: absolute;
    top: 14px;
    right: 30px;
    z-index: 10;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.54);
}

.aui-text-box-clear-left {
    cursor: pointer;
    float: right;
    position: relative;
    top: 13px;
    left: -7px;
    z-index: 10;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.54);
    margin-bottom: -15px;
}

.aui-text-box-clear-top-read-only {
    cursor: pointer;
    position: relative;
    top: 13px;
    right: 13px;
    z-index: 10;
    float: right;
    margin-bottom: -15px;
    font-size: 12px;
    color: rgba(0, 0, 0, .54);
}